format = 2
pkgname = lilv-docs
pkgbase = lilv
pkgver = 0.24.24-1.0
pkgarch = i686
pkgbuild_sha256sum = 7fe96ffedd53defe11251bf361be2d2d42fda591b4b2de4686f0e34eb53fa5dc
packager = TasosSah <arch32@tasossah.com>
builddate = 1714228924
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-199-g2dc7a16
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = alsa-lib-1.2.11-1.0-i686
installed = alsa-topology-conf-1.2.5.1-3.0-any
installed = alsa-ucm-conf-1.2.11-1.0-any
installed = archlinux32-keyring-20240131-5.1-any
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.1-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-i686
installed = binutils-2.42-3.1-i686
installed = bison-3.8.2-6.0-i686
installed = brotli-1.1.0-1.0-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.99-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = clang-17.0.6-1.1-i686
installed = compiler-rt-17.0.6-1.0-i686
installed = coreutils-9.5-1.1-i686
installed = curl-8.7.1-5.1-i686
installed = db5.3-5.3.28-4.0-i686
installed = debugedit-5.0-5.0-i686
installed = diffutils-3.10-1.0-i686
installed = doxygen-1.10.0-3.1-i686
installed = e2fsprogs-1.47.0-2.0-i686
installed = expat-2.6.2-1.1-i686
installed = fakeroot-1.34-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.9.0-3.0-i686
installed = flac-1.4.3-1.0-i686
installed = flex-2.6.4-5.0-i686
installed = fmt-9.1.0-4.1-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.6-1.0-i686
installed = gcc-13.2.1-5.5-i686
installed = gcc-libs-13.2.1-5.5-i686
installed = gdbm-1.23-2.0-i686
installed = gettext-0.22.4-1.2-i686
installed = glib2-2.80.0-2.0-i686
installed = glibc-2.39-2.2-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.5-1.0-i686
installed = gnutls-3.8.5-1.0-i686
installed = gpgme-1.23.2-1.0-i686
installed = grep-3.11-1.0-i686
installed = groff-1.23.0-5.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-2.0-i686
installed = iana-etc-20240412-1.0-any
installed = icu-74.2-2.0-i686
installed = jansson-2.14-3.0-i686
installed = json-c-0.17-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = krb5-1.21.2-2.0-i686
installed = lame-3.100-4.0-i686
installed = libarchive-3.7.3-3.0-i686
installed = libassuan-2.5.7-2.0-i686
installed = libcap-2.69-4.0-i686
installed = libcap-ng-0.8.5-1.0-i686
installed = libedit-20230828_3.1-1.0-i686
installed = libelf-0.191-1.2-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.10.3-1.0-i686
installed = libgpg-error-1.48-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.26-1.0-i686
installed = libksba-1.6.6-1.0-i686
installed = libldap-2.6.7-2.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.61.0-1.1-i686
installed = libnghttp3-1.2.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libp11-kit-0.25.3-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.5-2.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsndfile-1.2.2-2.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libtirpc-1.3.4-1.0-i686
installed = libtool-2.4.7+4+g1ec8fa28-7.1-i686
installed = libunistring-1.2-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxml2-2.12.6-1.1-i686
installed = linux-api-headers-6.7-1.0-any
installed = llvm-libs-17.0.6-2.0-i686
installed = lv2-1.18.10-1.0-i686
installed = lz4-1:1.9.4-3.0-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = meson-1.4.0-2.0-any
installed = mpfr-4.2.1-2.0-i686
installed = mpg123-1.32.5-1.0-i686
installed = ncurses-6.4_20230520-2.0-i686
installed = nettle-3.9.1-1.0-i686
installed = ninja-1.11.1-3.1-i686
installed = npth-1.7-1.0-i686
installed = openssl-3.2.1-1.0-i686
installed = opus-1.5.2-1.0-i686
installed = p11-kit-0.25.3-1.0-i686
installed = pacman-6.1.0-3.3-i686
installed = pacman-mirrorlist-20240126-1.0-any
installed = pam-1.6.1-2.1-i686
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.43-3.0-i686
installed = perl-5.38.2-1.0-i686
installed = pinentry-1.2.1-2.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = python-3.11.8-1.1-i686
installed = python-babel-2.14.0-1.0-any
installed = python-charset-normalizer-3.3.2-1.0-any
installed = python-docutils-1:0.20.1-2.0-any
installed = python-idna-3.6-1.0-any
installed = python-imagesize-1.4.1-4.0-any
installed = python-jinja-1:3.1.3-1.1-any
installed = python-markupsafe-2.1.5-1.4-i686
installed = python-packaging-23.2-1.0-any
installed = python-pygments-2.17.2-1.1-any
installed = python-pytz-2024.1-1.0-any
installed = python-requests-2.31.0-1.0-any
installed = python-snowballstemmer-2.2.0-5.0-any
installed = python-sphinx-7.2.6-1.0-any
installed = python-sphinx-alabaster-theme-0.7.16-1.0-any
installed = python-sphinx-lv2-theme-1.4.2-1.0-any
installed = python-sphinxcontrib-applehelp-1.0.8-1.1-any
installed = python-sphinxcontrib-devhelp-1.0.6-1.1-any
installed = python-sphinxcontrib-htmlhelp-2.0.5-1.1-any
installed = python-sphinxcontrib-jsmath-1.0.1-15.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-11.1-any
installed = python-sphinxcontrib-serializinghtml-1.1.10-1.1-any
installed = python-sphinxygen-1.0.4-1.0-any
installed = python-tqdm-4.66.2-1.0-any
installed = python-typing_extensions-4.10.0-1.0-any
installed = python-urllib3-1.26.18-1.0-any
installed = readline-8.2.010-1.0-i686
installed = sed-4.9-3.0-i686
installed = serd-0.32.2-1.0-i686
installed = shadow-4.15.1-2.0-i686
installed = sord-0.16.16-1.0-i686
installed = sqlite-3.45.3-1.0-i686
installed = sratom-0.6.16-1.0-i686
installed = sudo-1.9.15.p5-1.0-i686
installed = swig-4.2.1-1.0-i686
installed = systemd-libs-255.4-2.3-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2024a-1.0-i686
installed = util-linux-2.40-2.1-i686
installed = util-linux-libs-2.40-2.1-i686
installed = which-2.21-6.1-i686
installed = xz-5.6.1-3.0-i686
installed = zix-0.4.2-2.0-i686
installed = zlib-1:1.3.1-1.0-i686
installed = zstd-1.5.5-1.0-i686
